of version for macosx 10.6

Hi, which version of openframeworks do you recommend me for macosx 10.6?

thanks

A.

Hi A.

i’m on 10.6 with Xcode 3.2.4 in OF_073 perfectly …

e*